/* $Id: style.css,v 1.23 2007/12/17 15:05:09 goba Exp $ */

/*
** HTML elements
*/
#logo { margin-left: 15px; float: left; margin-top: -60px;
}
body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.4em;
}
h2 {
  font-size: 1.3em;
}
h3, h4, h5, h6 {
  font-size: 1.2em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  color: #39c;
}
a:visited {
  color: #369;
}
a:hover {
  color: #39c;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 13px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1.1em;
}
textarea {
  resize: none; /* Disable textarea to be resizeable */
  overflow: auto; /* IE tends to add scroller by default as well */
}
/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 100%;
}
#header {
  background-color: #69c;
}
#logo {
  vertical-align: middle;
  border: 0;
}
#logo img {
  float: left; /* LTR */
  padding: 0 1em;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em; /* LTR */
  text-align: right; /* LTR */
  vertical-align: middle;
}

ul.links li {
  border-left: 1px solid #9cf; /* LTR */
}
ul.links li.first {
  border: none;
}

/* Above 1 */

#wrapper { margin: 0px auto; width: 980px; padding: 0px 9px; background: url(../picture/wrapper_bg.png) repeat-y;
}
#header { background: url(../picture/header_bg.jpg) repeat-x; height: 63px; padding-top: 77px; position: relative;
}
#menubar { float: right;
}
#language { position: absolute; top: 10px; right: 10px; font-size: 15px; color: skyBlue;
}
#language a { color: skyBlue; font-weight: normal;
}

#menuhome {
  display: block;
  width: 65px;
  height: 13px;
  background: url("../picture/home.jpg") no-repeat 0 0;
  margin: 0px 35px 0px 5px;  
}

#menuhome:hover { 
  background-position: 0 -13px;
}

#menuhome span {
  position: absolute;
  top: -999em;
}

#menucompany {
  display: block;
  width: 152px;
  height: 13px;
  background: url("../picture/company-profile.jpg") no-repeat 0 0;
  margin: 0px 35px 0px 5px;
}

#menucompany:hover { 
  background-position: 0 -13px;
}

#menucompany span {
  position: absolute;
  top: -999em;
}

#menuservices {
  display: block;
  width: 89px;
  height: 13px;
  background: url("../picture/services.jpg") no-repeat 0 0;
  margin: 0px 35px 0px 5px;
}

#menuservices:hover { 
  background-position: 0 -13px;
}

#menuservices span {
  position: absolute;
  top: -999em;
}

#menuclients {
  display: block;
  width: 168px;
  height: 13px;
  background: url("../picture/clients.jpg") no-repeat 0 0;
  margin: 0px 35px 0px 5px; 
}

#menuclients:hover { 
  background-position: 0 -13px;
}

#menuclients span {
  position: absolute;
  top: -999em;
}

#menucontact {
  display: block;
  width: 111px;
  height: 13px;
  background: url("../picture/contact-us.jpg") no-repeat 0 0;
  margin: 0px 35px 0px 5px;
}

#menucontact:hover { 
  background-position: 0 -13px;
}

#menucontact span {
  position: absolute;
  top: -999em;
}

#mainbanner { background: url(../picture/banner_btm.jpg) bottom no-repeat; padding-bottom: 20px; margin-top: 10px;
}
#maincontent { margin-top: 12px; min-height: 450px; height:auto !important; _height: 450px; padding: 0px 10px;
}
#subcontent { margin-top: 12px; padding: 0px 20px;
}
.threebox { width: 222px; min-height: 370px; float: left; line-height: 17px; color: #666;
}
.lonebox{ width: 750px; float: center;
}
#loneslice { background: url(../picture/announcements_slice.png) repeat-y; min-height: 250px;
}

body { font-family: Arial, Helvetica, sans-serif;
}

#footer { background: url(../picture/footer_btm.jpg) #000877 repeat-x; height: 76px; color: #ccc; font-size: 12px;
}
#footer  a { color: #ccc; font-size: 12px; font-weight: normal; line-height: 16px;
}
#actualfooter { margin: 0px auto; width: 980px; height: 76px; background: url(../picture/footer_bg.jpg) #060932 repeat-x;
}

#copyright { color: #CCC; font-size: 11px;}

#language { color: #CCC; font-size: 13px;}

html, body {height: 100%;}

#wrapper {min-height: 100%;}	

#main {overflow: hidden;
	padding-bottom: 76px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -76px; /* negative value of footer height */
	height: 76px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

table { border-collapse: separate;
}
#lonebox li { list-style-image: url(../picture/button.jpg); font-size: 11px; color: #666; margin-bottom: 10px;
}
#loneslice { padding: 10px 20px;
}
#lonebox a { color: #000761;
}
.submenu a { line-height: 35px;
}
.head0 {font-weight:bold;font-size:17px;color:#000080;}

/* set the menu style */
.menuHead {font-family: "Verdana", san-serif; font-weight:light; font-size: 13px;}
.menuHomeChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 50px;}
.menuComProChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 130px;}
.menuServiceChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 108px;}
.menuNCTChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 110px;}
.menuProductChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 95px;}
.menuInvestChoices {font-family: "Verdana", san-serif; background-color: #0F0038; width: 135px;}
.menu a {color: #FFFAFA; text-decoration: none;}
.menu a:hover {color: #AFA5A5}
/* position your menus */
#menuHome {position: absolute; top: 83px; left: 50px; width: 50px;}
#menuComPro {position: absolute; top: 83px; left: 135px; width: 135px;}
#menuService {position: absolute; top: 83px; left: 295px; width: 100px;}
#menuNCT {position: absolute; top: 83px; left: 435px; width: 110px;}
#menuProduct {position: absolute; top: 83px; left: 570px; width: 90px;}
#menuInvest {position: absolute; top: 83px; left: 690px; width: 150px;}
#menuContact {position: absolute; top: 83px; left: 865px; width: 90px;}

/* Seperator position */
#sep1 { position: absolute; top: 77px; left: 115px; width: 1px;}
#sep2 { position: absolute; top: 77px; left: 275px; width: 1px;}
#sep3 { position: absolute; top: 77px; left: 415px; width: 1px;}
#sep4 { position: absolute; top: 77px; left: 550px; width: 1px;}
#sep5 { position: absolute; top: 77px; left: 670px; width: 1px;}
#sep6 { position: absolute; top: 77px; left: 845px; width: 1px;}